body, h2 {
    /* font: 20px Montserrat, sans-serif; */
    font-family: 'Helvetica Neue', 'Helvetica', 'sans-serif';
    line-height: 1.8;
}

h2{
  font-weight: 300;
}

p {font-size: 16px;}
.margin {margin-bottom: 45px;}
.bg-1 {
    background-color: #eee;
    color: #333;
}
.bg-2 {
    /* background-color: #fce100; */
    /* background-color: #f7dc00; */
    background-color: #ffc800;
    color: #333;
    -webkit-box-shadow: 0 15px 36px -20px black;
    -moz-box-shadow: 0 15px 36px -20px black;
    box-shadow: 0 15px 36px -20px black;
}
.bg-2 img{
    width:200px;
    height:200px;
    border-radius: 100%;
    object-fit: cover;
    display: block;
    margin: 0 auto 30px auto;
}
.bg-2b{
  background-color: #d6d6d6;
  color: #333;
}
.bg-2c{
  color: #333;
  text-align: center;
  margin: 0;
  background-color: #eee;
}
.bg-3 {
    color: #333;
    padding:0 0 0 0 !important;
    position: relative;
    /* display:none; */
}
.bg-4 {
    /* background-color: #2f2f2f; */
    color: #333;
    -webkit-box-shadow: 0 -15px 36px -20px black;
    -moz-box-shadow: 0 -15px 36px -20px black;
    box-shadow: 0 -15px 36px -20px black;
    position:relative;
}

.bg-4 a{
    color: #ff0000;
    font-size: 20px;
    font-weight: 300;
}

.container-fluid {
    padding-top: 70px;
    padding-bottom: 70px;
}
.navbar {
    padding-top: 15px;
    padding-bottom: 15px;
    border: 0;
    border-radius: 0;
    margin-bottom: 0;
    font-size: 15px;
    letter-spacing: 5px;
    background-color: #111;
}

.navbar-nav li a{
  color: #ff0000 !important;
}

.navbar-nav  li a:hover {
    color: #fff !important;
}

.navbar .navbar-nav {
  display: inline-block;
  float: none;
  vertical-align: top;
}

.padding20{
    padding: 0 50px;
}

.navbar .navbar-collapse {
  text-align: center;
}


/* ------------------RIBBONS------------------- */

#mentions{
  background-color: #eee;
  font-weight: 400;
  box-sizing: border-box;
}

#bestseller{
  background-color: #9ed2da;
}

.amazon-editors a{
  background-color: #d97239;
  color: #fff;
  padding: 10px;
  /* text-decoration: underline;
  text-decoration-color: #f5bb9b; */
}
.amazon-editors a:hover{
  padding: 11px;
}

.amazon-editors a:visited{
  color: #fff;
}

.ribbon-content{
  z-index: 2;
  position: relative;
  padding: 10px;
}

.ribbon{
  display: inline-block;
  margin-top:20px;
  position: relative;
}

.ribbon:after {
 content: "";
 position: absolute;
 display: block;
 border: 1em solid #7eb0bf;
 z-index: 0;
 right: -2em;
 top: 0.5em;
 border-left-width: 1.5em;
 border-right-color: transparent;
}

.ribbon-content:after {
 content: "";
 position: absolute;
 display: block;
 border-style: solid;
 border-color:#2f849e transparent transparent transparent;
 right: -0.15em;
  border-width: 0.45em 0.75em 0 0;
  z-index: 1;
  bottom: -0.35em;
}

a.ribbon-content:after{
  border-color: #a94442 transparent transparent transparent;
}

.ribbon.amazon-editors:after{
  border-color: #c16112;
  border-left-width: 1.5em;
  border-right-color: transparent;
}


/* ----------------SLIDER-------------------- */

.slide {
  padding: 50px;
  text-align: center;
}

.slide p{
  font-size: 25px;
  background-color: rgba(238,238,238,0.9);
}

#slideshow-container{
  /* min-height: 100px; */
  font-weight: 300;
  height: 150px;
  width: 50vw;
  position: absolute;
  right: 0;
  top:10vw;
}

.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 30px;
  width: auto;
  padding: 16px;
  color: #888;
  font-weight: bold;
  font-size: 20px;
  border-radius: 0 3px 3px 0;
  user-select: none;
  opacity: 0.5;
}

.prev:hover, .next:hover{
  opacity: 1;
}

.next {
  position: absolute;
  right: 0;
  border-radius: 3px 0 0 3px;
}

#download{
  position: absolute;
  width: 160px;
  height: 160px;
  right: 15px;
  top: -50%;
  background-color: #fff;
  border-radius: 100%;
  transform: rotate(-10deg);
  -webkit-transition: width 0.25s, height 0.25s, transform 0.25s; /* Safari */
  transition: width 0.25s, height 0.25s, transform 0.25s;
  background-color: #fce100;
}

#download:hover{
  width: 180px;
  height: 180px;
  transform: rotate(0deg);
}

#download p{
  top: 25%;
  position: absolute;
  text-align: center;
  margin-left: 25%;
  width: 50%;
  letter-spacing: normal;
  /* -webkit-transition: font-size 0.5s;
  transition: font-size 0.5s; */
}

#download .fa-book{
  transition: all 0.3s;
}

#img-grid img{
  object-fit:cover;
  height:12vw;
  width:10vw;
  position:relative;
}

.grid-item p{
  display: none;
}

.grid-caption{
  display:none;
  position: absolute;
  z-index:2;
  background-color: rgba(0,0,0,0.8);
  width: 100%;
  height:100%;
  pointer-events: none;
  margin: 0;
  overflow: hidden;
}

.grid-caption p{
  display:none;
  color: #ccc;
  margin:0;
  font-size: 15px;
  right: 0;
  font-weight: 300;
  width: 20vw;
  text-align: left;
  position:absolute;
}

#news .col-sm-4, #news .col-sm-5, #news .col-sm-10, .col{
  overflow: hidden;
  background-color: #fff;
  margin: 0 0 1vw 0;
  font-weight: 300;
  padding-bottom: 10px;
}

#news .twitter-feed{
  overflow: hidden;
  /* height: 95.5vw; */
  height: 90vh;
}

.quote{
  font-size: 20px;
  font-family: serif;
  line-height: normal;
  padding: 0 10px;
}

.logo{
  margin-bottom: 5%;
}

#amazon-editors, #news .col-sm-3, #news .col-sm-5, #news .col-sm-4, #news .col-sm-10, .podcast, .col{
  -webkit-box-shadow: 0 15px 36px -20px black;
  -moz-box-shadow: 0 15px 15px -20px black;
  box-shadow: 0 15px 15px -20px black;
}

.col{
  -webkit-column-break-inside: avoid;
          page-break-inside: avoid;
               break-inside: avoid;
}

.three-columns{
  -webkit-column-count: 3;
  -moz-column-count: 3;
  column-count: 3;
  /* display: grid;
  grid-auto-flow: column; */
}

.ten-columns{
  -webkit-column-count: 10;
  -moz-column-count: 10;
  column-count: 10;
  -webkit-column-gap: 0px; /* Chrome, Safari, Opera */
    -moz-column-gap: 0px; /* Firefox */
    column-gap: 0px;
}

.twitter-feed, .event{
  overflow-y: scroll !important;
}

.twitter-feed::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 7px;
}
.twitter-feed::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: rgba(0,0,0,.5);
    -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
}

.caption{
  background-color: #fff;
  width: 100%;
}

.font12{
  font-size: 12px;
}


.middle-col img, .mid-col-img{
  /* height:10vw; */
  width:100%;
  margin-top: 10px;
}
.middle-col{
  padding: 30px;
}

/* Ripple Out */
@-webkit-keyframes hvr-ripple-out {
  100% {
    top: -12px;
    right: -12px;
    bottom: -12px;
    left: -12px;
    opacity: 0;
  }
}
@keyframes hvr-ripple-out {
  100% {
    top: -12px;
    right: -12px;
    bottom: -12px;
    left: -12px;
    opacity: 0;
  }
}
.hvr-ripple-out {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
}
.hvr-ripple-out:before {
  content: '';
  position: absolute;
  border: #fce100 solid 16px;
  border-radius: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
}
.hvr-ripple-out:hover:before, .hvr-ripple-out:focus:before, .hvr-ripple-out:active:before {
  -webkit-animation-name: hvr-ripple-out;
  animation-name: hvr-ripple-out;
}

/* -------------------- media queries ---------------------- */

@media only screen and (max-width: 1000px){
  #slideshow-container{
    top: 0;
  }
}

@media only screen and (max-width: 700px){
  #slideshow-container{
    left:auto;
    right: 0;
    width: 100%;
    top: 150px;
    background-color: rgba(238,238,238,0.9);
    min-height: 30%;
  }
  .slide {
    padding: 0 20px;
  }
  .slide p{
    font-size: 20px;
    margin-top: 30px;
    background-color: rgba(0,0,0,0);
  }
  .prev, .next {
    top: 30%;
  }
  /* #news{
    height: 350vw;
  } */
  #news .col-sm-8{
    padding: 0;
  }
  #download{
    top: 10%;
    width: 35vw;
    height: 35vw;
  }
  .bg-1{
    height:40vw;
  }
  .middle-col img{
    height: 10vw;
    object-fit: contain;
  }
  .middle-col p, .middle-col a, .middle-col h2{
    text-align: center;
    padding-right: 10px;
  }
  .middle-col p, .middle-col a{
    font-size: 20px;
    line-height: normal;
  }
  #news .full-img{
    max-height: 30vh;
  }
  #news .col-sm-4, #news .col-sm-5, #news .col-sm-10{
    width: 100%;
  }
  .three-columns{
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
  }
  .ten-columns{
    -webkit-column-count: 5;
    -moz-column-count: 5;
    column-count: 5;
  }
  #img-grid img{
    height:20vw;
    width:20vw;
  }
  .logo{
    margin-bottom: 0;
  }
  #amazon-editors{
    background-color: #d97239;
    color: #fff;
    padding: 15px;
    text-decoration: underline;
  }
  .ame2{
    margin-top:10px;
  }
  #bestseller, #amazon-editors{
    width: 100% !important;
    text-align:center;
  }
  #besteller{
    padding:0;
  }
}

@media only screen and (max-width: 500px){
  .middle-col img{
      /* display: none; */
  }
  .middle-col p, .middle-col a, .middle-col h2, .middle-col h3{
    /* text-align: left; */
    padding-right: 0px;
  }
  .middle-col h3{
    float: left;
    padding-right: 20px;
  }
  .middle-col p, .middle-col a{
    font-size: 20px;
    line-height: normal;
    display: flex;
  }
  .middle-col h2{
    font-size: 20px;
  }
  #download{
    width: 45vw;
    height: 45vw;
  }
  #download p{
    font-size: 14px;
  }
  .bg-1{
    height:50vw;
  }
  .slide{
    padding: 30px;
  }
  .slide p{
    font-size: 18px;
    margin-top: 10px;
  }
  .prev, .next {
    top: 20%;
  }
  .padding20{
    padding: 0;
  }
}
